{
  "hits": [
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1000914",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1000914",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1003014",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1003014",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1003127",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1003127",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1003131",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1003131",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1003191",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1003191",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1003272",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1003272",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1003266",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1003266",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1003350",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1003350",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1003345",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1003345",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1003372",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1003372",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1003367",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1003367",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1004270",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1004270",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1004265",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1004265",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1004770",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1004770",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1004765",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1004765",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1005078",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1005078",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1005089",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1005089",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1005073",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1005073",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1005212",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1005212",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1005214",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1005214",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询指定店铺的售后信息",
      "actionName": "查询售后列表",
      "actionkey": "1005207",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询指定店铺的售后信息",
        "actionName": "查询售后列表",
        "actionkey": "1005207",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1005295",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1005295",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1005297",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1005297",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1005290",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1005290",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1005301",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1005301",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1005460",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1005460",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1005462",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1005462",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1005463",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1005463",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1005455",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1005455",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1006249",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1006249",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1006251",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1006251",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1006252",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1006252",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1006244",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1006244",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1007814",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1007814",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1007816",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1007816",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1007817",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1007817",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1007809",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1007809",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1007863",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1007863",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1007864",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1007864",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1009043",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1009043",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1009045",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1009045",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1009046",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1009046",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1009047",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1009047",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1009048",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1009048",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1009038",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1009038",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1009092",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1009092",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1009094",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1009094",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1009095",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1009095",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1009096",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1009096",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1009097",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1009097",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1009087",
      "actionIdentkey": null,
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1009087",
        "actionIdentkey": null,
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1010019",
      "actionIdentkey": "perform_query_open_sku",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1010019",
        "actionIdentkey": "perform_query_open_sku",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1010021",
      "actionIdentkey": "query_out_open_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1010021",
        "actionIdentkey": "query_out_open_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1010022",
      "actionIdentkey": "execute_query_single_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1010022",
        "actionIdentkey": "execute_query_single_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1010023",
      "actionIdentkey": "open_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1010023",
        "actionIdentkey": "open_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1010024",
      "actionIdentkey": "open_combine_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1010024",
        "actionIdentkey": "open_combine_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1010014",
      "actionIdentkey": "single_query_action",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1010014",
        "actionIdentkey": "single_query_action",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1011649",
      "actionIdentkey": "perform_query_open_sku",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1011649",
        "actionIdentkey": "perform_query_open_sku",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1011651",
      "actionIdentkey": "query_out_open_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1011651",
        "actionIdentkey": "query_out_open_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1011652",
      "actionIdentkey": "execute_query_single_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1011652",
        "actionIdentkey": "execute_query_single_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1011653",
      "actionIdentkey": "open_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1011653",
        "actionIdentkey": "open_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1011654",
      "actionIdentkey": "open_combine_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1011654",
        "actionIdentkey": "open_combine_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1011644",
      "actionIdentkey": "single_query_action",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1011644",
        "actionIdentkey": "single_query_action",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "修改订单标签信息",
      "actionName": "订单标签修改",
      "actionkey": "1012904",
      "actionIdentkey": "update_order_label",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "修改订单标签信息",
        "actionName": "订单标签修改",
        "actionkey": "1012904",
        "actionIdentkey": "update_order_label",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1012896",
      "actionIdentkey": "perform_query_open_sku",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1012896",
        "actionIdentkey": "perform_query_open_sku",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1012898",
      "actionIdentkey": "query_out_open_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1012898",
        "actionIdentkey": "query_out_open_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1012899",
      "actionIdentkey": "execute_query_single_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1012899",
        "actionIdentkey": "execute_query_single_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1012900",
      "actionIdentkey": "open_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1012900",
        "actionIdentkey": "open_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1012901",
      "actionIdentkey": "open_combine_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1012901",
        "actionIdentkey": "open_combine_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询仓库列表",
      "actionName": "查询仓库列表",
      "actionkey": "1012902",
      "actionIdentkey": "partner_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询仓库列表",
        "actionName": "查询仓库列表",
        "actionkey": "1012902",
        "actionIdentkey": "partner_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询店铺列表",
      "actionName": "查询店铺列表",
      "actionkey": "1012903",
      "actionIdentkey": "query_shops",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询店铺列表",
        "actionName": "查询店铺列表",
        "actionkey": "1012903",
        "actionIdentkey": "query_shops",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1012891",
      "actionIdentkey": "single_query_action",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1012891",
        "actionIdentkey": "single_query_action",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "修改订单标签信息",
      "actionName": "订单标签修改",
      "actionkey": "1012962",
      "actionIdentkey": "update_order_label",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "修改订单标签信息",
        "actionName": "订单标签修改",
        "actionkey": "1012962",
        "actionIdentkey": "update_order_label",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1012954",
      "actionIdentkey": "perform_query_open_sku",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1012954",
        "actionIdentkey": "perform_query_open_sku",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1012956",
      "actionIdentkey": "query_out_open_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1012956",
        "actionIdentkey": "query_out_open_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1012957",
      "actionIdentkey": "execute_query_single_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1012957",
        "actionIdentkey": "execute_query_single_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1012958",
      "actionIdentkey": "open_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1012958",
        "actionIdentkey": "open_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1012959",
      "actionIdentkey": "open_combine_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1012959",
        "actionIdentkey": "open_combine_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询仓库列表",
      "actionName": "查询仓库列表",
      "actionkey": "1012960",
      "actionIdentkey": "partner_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询仓库列表",
        "actionName": "查询仓库列表",
        "actionkey": "1012960",
        "actionIdentkey": "partner_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询店铺列表",
      "actionName": "查询店铺列表",
      "actionkey": "1012961",
      "actionIdentkey": "query_shops",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询店铺列表",
        "actionName": "查询店铺列表",
        "actionkey": "1012961",
        "actionIdentkey": "query_shops",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1012949",
      "actionIdentkey": "single_query_action",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1012949",
        "actionIdentkey": "single_query_action",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "修改订单标签信息",
      "actionName": "订单标签修改",
      "actionkey": "1013124",
      "actionIdentkey": "update_order_label",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "修改订单标签信息",
        "actionName": "订单标签修改",
        "actionkey": "1013124",
        "actionIdentkey": "update_order_label",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1013116",
      "actionIdentkey": "perform_query_open_sku",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1013116",
        "actionIdentkey": "perform_query_open_sku",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1013118",
      "actionIdentkey": "query_out_open_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1013118",
        "actionIdentkey": "query_out_open_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1013119",
      "actionIdentkey": "execute_query_single_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1013119",
        "actionIdentkey": "execute_query_single_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1013120",
      "actionIdentkey": "open_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1013120",
        "actionIdentkey": "open_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1013121",
      "actionIdentkey": "open_combine_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1013121",
        "actionIdentkey": "open_combine_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询仓库列表",
      "actionName": "查询仓库列表",
      "actionkey": "1013122",
      "actionIdentkey": "partner_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询仓库列表",
        "actionName": "查询仓库列表",
        "actionkey": "1013122",
        "actionIdentkey": "partner_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询店铺列表",
      "actionName": "查询店铺列表",
      "actionkey": "1013123",
      "actionIdentkey": "query_shops",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询店铺列表",
        "actionName": "查询店铺列表",
        "actionkey": "1013123",
        "actionIdentkey": "query_shops",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1013111",
      "actionIdentkey": "single_query_action",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1013111",
        "actionIdentkey": "single_query_action",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "修改订单标签信息",
      "actionName": "订单标签修改",
      "actionkey": "1015874",
      "actionIdentkey": "update_order_label",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "修改订单标签信息",
        "actionName": "订单标签修改",
        "actionkey": "1015874",
        "actionIdentkey": "update_order_label",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "根据商品SKU查询商品详细信息",
      "actionName": "查询商品详情",
      "actionkey": "1015866",
      "actionIdentkey": "perform_query_open_sku",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "根据商品SKU查询商品详细信息",
        "actionName": "查询商品详情",
        "actionkey": "1015866",
        "actionIdentkey": "perform_query_open_sku",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "获取聚水潭ERP里的销售出库单数据",
      "actionName": "查询销售出库单详情",
      "actionkey": "1015868",
      "actionIdentkey": "query_out_open_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "获取<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>ERP里的销售出库单数据",
        "actionName": "查询销售出库单详情",
        "actionkey": "1015868",
        "actionIdentkey": "query_out_open_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询订单列表(不包括淘系订单)",
      "actionName": "查询订单列表",
      "actionkey": "1015869",
      "actionIdentkey": "execute_query_single_orders",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询订单列表(不包括淘系订单)",
        "actionName": "查询订单列表",
        "actionkey": "1015869",
        "actionIdentkey": "execute_query_single_orders",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "普通商品资料查询（按sku查询）",
      "actionName": "查询普通商品资料",
      "actionkey": "1015870",
      "actionIdentkey": "open_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "普通商品资料查询（按sku查询）",
        "actionName": "查询普通商品资料",
        "actionkey": "1015870",
        "actionIdentkey": "open_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询组合装商品列表",
      "actionName": "查询组合装商品",
      "actionkey": "1015871",
      "actionIdentkey": "open_combine_sku_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询组合装商品列表",
        "actionName": "查询组合装商品",
        "actionkey": "1015871",
        "actionIdentkey": "open_combine_sku_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询仓库列表",
      "actionName": "查询仓库列表",
      "actionkey": "1015872",
      "actionIdentkey": "partner_query",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询仓库列表",
        "actionName": "查询仓库列表",
        "actionkey": "1015872",
        "actionIdentkey": "partner_query",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询店铺列表",
      "actionName": "查询店铺列表",
      "actionkey": "1015873",
      "actionIdentkey": "query_shops",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询店铺列表",
        "actionName": "查询店铺列表",
        "actionkey": "1015873",
        "actionIdentkey": "query_shops",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
      "actionName": "查询销售售后列表",
      "actionkey": "1015861",
      "actionIdentkey": "single_query_action",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "查询销售售后列表(不包含淘系敏感信息，如线上单号，收件人信息等)",
        "actionName": "查询销售售后列表",
        "actionkey": "1015861",
        "actionIdentkey": "single_query_action",
        "actionType": "action",
        "appkey": "1000215"
      }
    },
    {
      "appName": "聚水潭",
      "description": "创建待处理凭证（胜算）",
      "actionName": "创建待处理凭证（胜算）",
      "actionkey": "1015877",
      "actionIdentkey": "upload_fizz_pending_voucher",
      "actionType": "action",
      "appkey": "1000215",
      "_formatted": {
        "appName": "<span class=\"tag-highlight\" style=\"color:#6F64F8\">聚</span><span class=\"tag-highlight\" style=\"color:#6F64F8\">水潭</span>",
        "description": "创建待处理凭证（胜算）",
        "actionName": "创建待处理凭证（胜算）",
        "actionkey": "1015877",
        "actionIdentkey": "upload_fizz_pending_voucher",
        "actionType": "action",
        "appkey": "1000215"
      }
    }
  ],
  "query": "聚水潭",
  "processingTimeMs": 9,
  "hitsPerPage": 300,
  "page": 1,
  "totalPages": 1,
  "totalHits": 199
}